%define module_name Travel-Status-DE-DeutscheBahn
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Carp.pm) perl(Class/Accessor.pm) perl(DateTime.pm) perl(DateTime/Format/Strptime.pm) perl(Encode.pm) perl(Getopt/Long.pm) perl(JSON.pm) perl(LWP/UserAgent.pm) perl(List/MoreUtils.pm) perl(List/Util.pm) perl(Module/Build.pm) perl(POSIX.pm) perl(Test/Compile.pm) perl(Test/More.pm) perl(Test/Pod.pm) perl(XML/LibXML.pm) perl(parent.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 2.04
Release: alt1
Summary: Interface to the DeutscheBahn online
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/D/DE/DERF/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
%summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %{?epoch:%epoch:}%name = %version-%release

%description scripts
scripts for %module_name

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build --install_path bindoc=%_man1dir

%install
%perl_vendor_install

%files
%doc Changelog COPYING README
%perl_vendor_privlib/T*

%files scripts
%_man1dir/*
%_bindir/*

%changelog
* Tue Jan 01 2019 Igor Vlasenko <viy@altlinux.ru> 2.04-alt1
- regenerated from template by package builder

* Wed Dec 20 2017 Igor Vlasenko <viy@altlinux.ru> 2.03-alt1
- regenerated from template by package builder

* Fri Jan 13 2017 Igor Vlasenko <viy@altlinux.ru> 2.02-alt1
- regenerated from template by package builder

* Thu Oct 15 2015 Igor Vlasenko <viy@altlinux.ru> 2.01-alt1
- regenerated from template by package builder

* Mon Oct 27 2014 Igor Vlasenko <viy@altlinux.ru> 1.03-alt1
- regenerated from template by package builder

* Mon Sep 23 2013 Igor Vlasenko <viy@altlinux.ru> 1.02-alt1
- initial import by package builder

